
/* Class = "UIButton"; normalTitle = "Back"; ObjectID = "16o-cJ-Lww"; */
"16o-cJ-Lww.normalTitle" = "Back";

/* Class = "UILabel"; text = "修改单注筹码"; ObjectID = "CZh-pr-aUc"; */
"CZh-pr-aUc.text" = "修改单注筹码";

/* Class = "UIButton"; normalTitle = "Confirm"; ObjectID = "EYR-dV-Uhn"; */
"EYR-dV-Uhn.normalTitle" = "Confirm";

/* Class = "UILabel"; text = "Label"; ObjectID = "T53-0d-tNw"; */
"T53-0d-tNw.text" = "Label";
